
/* Color Scheme #2582bd*/


.header,
.breaking-news .the-title,
.widget > h3,
.button,.button2, 
a.small-button,
.marker,
.hover-effect,
.block-title,
#wp-calendar td#today,
.small-button,
#writecomment p input[type=submit] {
	background-color: #153e90;
	
}
.list-title,
a:hover,
a.mobile-menu,
.widget .meta a {
	color:#153e90;
}
.list-title {
	border-bottom: 2px solid #153e90;
}



.ad-gallery .ad-thumbs li a.ad-active img {
border: 2px solid #153e90;
 width:110px;
height: 77px;
list-style: none; }



@charset "utf-8";
/* CSS Document */
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
	
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
}
.lof-slidecontent .preload{
	height:100%;
 width:630px;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:630px;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:630px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	bottom:-20px;
	left:0px;
	width:630px;
	background:url(../images/bg_trans.png);
	height:60px;
	padding:10px;
}
.lof-main-item-desc p{
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 8px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	line-height:normal;
}
.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
	padding:0;
	margin:15px 0 0 0px;
}
.lof-main-item-desc h3 a{	
	margin:0;
	background:#153e90;
	font-size:18px;
	padding:2px 3px;
	font-family:arial;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{
	margin:0;
	background:#ddd;
	font-size:18px;
	padding:2px 3px;
	font-family:arial;
	text-decoration:none;
	color:#000000
}
.lof-main-item-desc h3 i {
	font-size:70%;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
}
.lof-opacity {
	overflow:visible  !important;;
	position:absolute !important;
}
.lof-opacity  li{
	position:absolute  !important;;
	top:0;
	left:0;
	float:inherit  !important;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	bottom:310px;
	right:10px;
	background:#000;
	padding:5px 5px;
	-moz-border-radius:5px 5px 5px 5px;

}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;
	
}
ul.lof-navigator li.active , ul.lof-navigator li:hover  {
	background:#153e90;
	color:#fff;
	display:block;
	line-height: normal;
	font-weight: bold;
}



.lof-main-item-desc2{
	z-index:100px;
	position:absolute;
	top:10px;
	width:630px;}
	
.article-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left:15px;
    padding: 0;
    counter-reset: li-counter;
}
.article-list > li{
    position: relative;
    margin-bottom: 10px;
    padding-left: 1em;
   
}
.article-list > li:before {
    position: absolute;
    top: 0;
    left: -1.33em;
    width: 24px;  
	height:22px;
    font-size: 12px;
    line-height: 1.8;
	font-weight:bold;
    text-align: center;
    color: #f5f5f5;
    border: 0px solid #c5c5c5;
    border-radius: 50%;
    background-color:  #153e90;
    content: "" counter(li-counter);
    counter-increment: li-counter;
}



		
	
/****************************************************************
 MODAL BOX
 ****************************************************************/
  
  #simplemodal-caption {
	font-size: 12px;
	background-color:#153e90;
	color: #fff;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#simplemodal-overlay {
    background-color:#000;
    cursor: wait;
}

#simplemodal-container {
    border: 5px solid #153e90;
  	margin-bottom: -10px;

}

#simplemodal-container a.modalCloseImg {
	width: 102px;
	height: 25px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -25px;
	right: -5px;
	cursor: pointer;
	background-image: url(../images/close1.png);
	background-repeat: no-repeat;
}

	
	
	


/* Table SHALAT*/
#timetable {
	 border-collapse: collapse;
	  font:normal 11px Verdana,Arial,Sans-Serif;
         color:#686c6f;
 	border:1px solid #E8EAEE;
	text-align:left
	
}

#timetable tr {
	  background:#fafafa;
}

#timetable th, #timetable td {
	  vertical-align:top;
	  padding:5px 10px;
	 border: 1px solid #E8EAEE; padding: 2px 4px;
	  vertical-align:middle
}

#timetable tr:nth-child(even) {
	  background:#E4F1FA;
}

#timetable th {
	  background: #153e90;
	  color:#fff;
	
}







/****************************************************************
 REKOMENDASI BAR
 ****************************************************************/

#jsrp_related {
    display: none;
    position:fixed;
    background-color: #1E6493;
    right: -500px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
	width:480px;
	z-index: 1000;
	margin-top:10px;
		bottom:100px;

}

#jsrp_related-close {
    float: right;
	padding-right:25px;
	padding-top:10px;
}

#close_btn {
    border: 0;
    text-decoration: none;
}

.hidexscroll {
    overflow-x: hidden;
}

.showxscroll {
    overflow-y: auto;
}

/*IE FIX*/
.fixie {
    left: expression( ( - jsrp_related.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top: expression( ( - jsrp_related.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}



.related_box {
	border-bottom-width:6px;
	margin-bottom:0px;
	padding:15px;
	padding-bottom:0;
	background:#153e90;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color:#1E6493;
	border-right-color:#1E6493;
	border-bottom-color:#CCCCCC;
	border-left-color:#1E6493;
}
.related_box ul {
       overflow:hidden;
       margin-bottom:0;
}
.related_box ul li.related_item {
       float:left;
         width:138px;
       margin-left:5px;
       margin-bottom:15px;
	  
}
.related_box ul li.related_item:nth-child(4n+1) {
       margin-right:0;
       margin-left:0;
       clear:both;
}
.related_box ul li.related_item .related_image img {
padding:4px;
border:1px solid #1E6493;
display:block;
margin-bottom:10px;
height:76px;
width:120px;

}

.related_image a:hover {
    opacity: 0.50;
    -moz-opacity: 0.50;
    filter: alpha(opacity=50);
}


.related_box ul li.related_item h3 a {
       font-size:13px;
       line-height:normal;
       margin-top:-5px;
	   font-weight:normal;
font-family: 'Source Sans Pro', sans-serif;
	color:#FFF;
}
.related_box ul li.related_item h3 a:hover {
	color:#000;
}
.related_box ul.related_list_ul {
       margin:-15px;
}

.related_box ul li.related_list {
       padding:12px;
       margin-bottom:0;
       border-bottom:1px solid #eaeaea;list-style:none
}
.related_box ul li.related_list:last-child {
       margin-bottom:13px;
       border-bottom:0;
}
.related_box ul li.related_list a span {
    color: #7F7F7F;
font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    margin-right: 5px;
}
.related_box ul li.related_list h3 {
       font-size:12px;
       line-height:20px;
       margin-bottom:0;
}

.related_box ul li.related_item {	
       overflow: hidden;
}



/* --- KALENDER */
.dzscalendar {
  position: relative;
  width: 100%;
  min-height: 125px;
  transition-property: height;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -moz-transition-property: height;
  -moz-transition-duration: 0.3s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: height;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: height;
  -o-transition-duration: 0.3s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: height;
  -ms-transition-duration: 0.3s;
  -ms-transition-timing-function: ease-out; }

.dzscalendar .main-mon, .dzscalendar .mon-body, .dzscalendar .mon-body > .mon-row {
	position: relative;
}

.dzscalendar .events {
  display: none; }

.dzscalendar .calendar-controls {
  position: relative; ;}

.dzscalendar .theMonths {
  position: relative; 
    width: 100%;
}

.dzscalendar .theMonths > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }

/* --- estethic styling */
.dzscalendar {
font-family:Source Sans Pro; }

.dzscalendar .testimonial span {
  font-size: 2.5em;
 font-family:Source Sans Pro;
  font-style: italic;
  line-height: 1em;
  color: #555; }

.dzscalendar .testimonial .the-author {
  font-size: 1em;
font-family:Source Sans Pro;
  font-style: italic;
  color: #aaa;
  margin-top: 10px; }
/* --- dirubah border */
.dzscalendar .main-mon .week-day {
	text-align: center;
	font-size: 13px;
	width: 14%;
	font-family:Source Sans Pro;
	width: calc(100%/8);
	display: inline-block;
	border: 1px solid #e0e0e0;

}


.dzscalendar.mode-datepicker .main-mon .mon-body .week-day {
	cursor: pointer;
}

.dzscalendar .main-mon .other-months-date {
  opacity: 0.3;
  filter: alpha(opacity=30); }
/* --- dirubah background color */
.dzscalendar .past-date {
  opacity: 0.5;
  filter: alpha(opacity=50); 
	background-color:#ccc;
	color:#FFFFFF;}



.dzscalendar .hasEvent, .dzscalendar .hasEventForHover{
	line-height:5px;
	text-align:center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	
	  color:#FFF;
  text-shadow: rgba(0, 0, 0, 0) 0px 0px 1px;
  font-family:Source Sans Pro;
	line-height:10px;
	text-align:center;
   opacity: .9;
  background-color: #153e90;
  cursor: pointer;
  font-weight: bold; }
  
  
  .week-day curr-months-date.span{

  background-color:#000;
 }
  
  
  
/* --- dirubah background color */
.dzscalendar .calendar-controls {
	min-height: 27px;
	width: 100%;
	background-color: #153e90;
}
/* --- dirubah top ama left */
.dzscalendar .calendar-controls .arrow-left {
  position: absolute;
  top: 5px;
  left: 15px;
  background: transparent no-repeat center center url(../images/arrowline-left-simple.png);
  width: 16px;
  height: 16px;
  cursor: pointer; }
/* --- dirubah top ama right */
.dzscalendar .calendar-controls .arrow-right {
  position: absolute;
  top: 5px;
  right: 15px;
  background: transparent no-repeat center center url(../images/arrowline-right-simple.png);
  width: 16px;
  height: 16px;
  cursor: pointer; }
  
  
 .curr-month  {
 font-size:14px;
 color:#FFFFFF;
 font-weight:bold;
  }

.dzscalendar .calendar-controls .curr-date {
  text-align: center;
  padding-top: 0px; 
  padding-top:2px;}

.dzscalendar .calendar-controls .curr-month {
  margin-right: 15px; }

.dzscalendar .calendar-controls .curr-year {
  }


.curr-year {
  color: #ccc; }

.dzscalendar .theMonths, .dzscalendar .calendar-controls {
  width: 100%;
  marign-top: 0; }

.dzscalendar .theMonths {
  width: 327px;
  min-height: 140px;
  overflow: hidden;
  marign-top: 0; }

.dzscalendar .slideDescription {
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }

.dzscalendar .slideDescription .desc-close-button {
  position: absolute;
  top: 10px;
  right: 5px;
  text-align: center;
  padding: 1px 7px;
  border: 1px solid white;
  border-radius: 20px;
  font-family: arial, serif;
  cursor: pointer; }

/*=== the DZS tooltip -->
*/
.dzscalendar .dzstooltip {
  position: absolute;
  opacity: 0;
  z-index: 576;
  text-align: left;
  transition-property: height;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -moz-transition-property: height;
  -moz-transition-duration: 0.3s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: height;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: height;
  -o-transition-duration: 0.3s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: height;
  -ms-transition-duration: 0.3s;
  -ms-transition-timing-function: ease-out; }

.dzstooltip span.label {
  font-weight: bold; }

.dzstooltip > div {
  padding-bottom: 10px; }

.dzstooltip > div > h5 {
  font-family:Source Sans Pro;
  font-size:14px;
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: -15px;}
  
.tema_kal{
  font-family:Source Sans Pro;
  font-size:14px;
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: -5px;}
  


.dzscalendar .aux-transition-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  perspective: 1600px;
  -webkit-perspective: 1600px; }

.dzscalendar .aux-transition {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transition-property: transform;
  transition-duration: 0.8s;
  transition-timing-function: ease-out;
  -moz-transition-property: transform;
  -moz-transition-duration: 0.8s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: transform;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: transform;
  -o-transition-duration: 0.8s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: transform;
  -ms-transition-duration: 0.8s;
  -ms-transition-timing-function: ease-out; }

.dzscalendar .aux-transition > * {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; }

.dzscalendar .aux-transition > .theMonths {
  transform-origin: 50% 0;
  transform-style: preserve-3d;
  -webkit-transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  transition-property: transform;
  transition-duration: 0.8s;
  transition-timing-function: ease-out;
  -moz-transition-property: transform;
  -moz-transition-duration: 0.8s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: transform;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: transform;
  -o-transition-duration: 0.8s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: transform;
  -ms-transition-duration: 0.8s;
  -ms-transition-timing-function: ease-out; }

.dzscalendar .aux-transition > .calendar-controls {
  transform: rotateX(-180deg);
  transform-origin: 50% 100%;
  transform-style: preserve-3d;
  -webkit-transform: rotateX(-180deg);
  -webkit-transform-origin: 50% 100%;
  -webkit-transform-style: preserve-3d;
  transition-property: transform;
  transition-duration: 0.8s;
  transition-timing-function: ease-out;
  -moz-transition-property: transform;
  -moz-transition-duration: 0.8s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: transform;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: transform;
  -o-transition-duration: 0.8s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: transform;
  -ms-transition-duration: 0.8s;
  -ms-transition-timing-function: ease-out;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3); }

.dzscalendar .aux-transition.dzsflipped > .theMonths {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg); }

.dzscalendar .aux-transition.dzsflipped > .calendar-controls {
  transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0); }

.dzscalendar .aux-transition.backward > .theMonths {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg); }

.dzscalendar .aux-transition.backward > .calendar-controls {
  transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg); }

.dzscalendar .aux-transition.backward.dzsflipped > .theMonths {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg); }

.dzscalendar .aux-transition.backward.dzsflipped > .calendar-controls {
  transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg); }

.dzscalendar.skin-other .testimonial span {
  font-size: 1em; }

.dzscalendar.skin-other .testimonial .the-author {
  font-size: 1em;
  font-family:Source Sans Pro;
  font-style: italic;
  color: #aaa;
  margin-top: 0px; }

.dzscalendar.skin-black .testimonial span {
  font-size: 1em; }

.dzscalendar.skin-black .testimonial .the-author {
  font-size: 1em;
  font-family:Source Sans Pro;
  font-style: italic;
  color: #aaa;
  margin-top: 0px; }

.dzscalendar.skin-black {
  background: #222;
  color: #fff;
  padding: 7px 3px 12px;
  border-radius: 5px; }

.dzscalendar.skin-black .calendar-controls .arrow-left {
  position: absolute;
  top: 1px;
  left: 10px;
  background: transparent no-repeat center center url(../images/arrowline-left-simple.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-black .calendar-controls .arrow-right {
  position: absolute;
  top: 1px;
  right: 10px;
  background: transparent no-repeat center center url(../images/arrowline-right-simple.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-aurora {
  width: 100%;
  min-height: 230px; }

.dzscalendar.skin-aurora .calendar-controls {
  background: #333;
  color: #fff;
  padding-top: 6px; }

.dzscalendar.skin-aurora .theMonths {
  height: auto; }

.dzscalendar.skin-aurora .theMonths > * {
  position: absolute;
  top: 0;
  left: 0; }

.dzscalendar.skin-aurora .main-mon .week-day {
  text-align: center;
  font-size: 11px;
  background: #eeeeee;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e5e5e5',GradientType=0 );
  box-shadow: inset 1px 1px rgba(0, 0, 0, 0.2);
  opacity: 0.75;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }

.dzscalendar.skin-aurora .main-mon .other-months-date {
  opacity: 0.3;
  filter: alpha(opacity=30); }

.dzscalendar.skin-aurora .past-date {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.dzscalendar.skin-aurora .main-mon .week-day {
  font-size: 11px;
  font-family:Source Sans Pro;
  padding: 3px 7px; }

.dzscalendar.skin-aurora .headerRow .week-day {
  background: #f6f6f6;
  font-size: 8px;
  border: 0;
  box-shadow: none; }

.dzscalendar.skin-aurora .mon-row {
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  border-right: 1px solid rgba(0, 0, 0, 0.2); }

.dzscalendar.skin-aurora .calendar-controls .arrow-left {
  position: absolute;
  top: 8px;
  left: 10px;
  background: transparent no-repeat center center url(img/arrowleft.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-aurora .calendar-controls .arrow-right {
  position: absolute;
  top: 8px;
  right: 10px;
  background: transparent no-repeat center center url(img/arrowright.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-aurora .hasEvent, .dzscalendar.skin-aurora .hasEventForHover {
  color: #0074cc;
  cursor: pointer;
  font-weight: normal;
  background: #b0d4e3;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNiMGQ0ZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjODhiYWNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #b0d4e3), color-stop(100%, #88bacf));
  background: -webkit-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: -o-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: -ms-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: radial-gradient(ellipse at center, #b0d4e3 0%, #88bacf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0d4e3', endColorstr='#88bacf',GradientType=1 ); }

/*======
========skin-responsive
*/
.dzscalendar.skin-responsive {
  margin-top: 15px;
  margin-bottom: 20px;
  width: 100%;
  height: auto; }

.dzscalendar.skin-responsive .calendar-controls {
  margin-bottom: 8px; }

.dzscalendar.skin-responsive .theMonths {
  height: auto; }

.dzscalendar.skin-responsive .theMonths > * {
  width: 100%;
  position: relative; }

.dzscalendar.skin-responsive .main-mon .week-day {
  width: 14%;
  height: 30px;
  border-left: 1px solid rgba(0, 0, 0, 0.1); }

.dzscalendar.skin-responsive .main-mon .mon-row .week-day:first-child {
  border-left: 0px solid rgba(0, 0, 0, 0.1); }

.dzscalendar.skin-responsive .calendar-controls .arrow-left {
  left: 35px; }

.dzscalendar.skin-responsive .calendar-controls .arrow-right {
  right: 25px; }

/*==========================================================
========skin-responsive-galileo
=================================================================
*/
.dzscalendar-con.skin-responsive-galileo {
  box-shadow: 1px 2px 5px 0 rgba(0, 0, 0, 0.2); }

.dzscalendar.skin-responsive-galileo {
  margin-top: 15px;
  margin-bottom: 20px;
  width: 100%;
  height: auto;
  transition-property: height;
  transition-duration: 0.8s;
  transition-timing-function: ease-out;
  -moz-transition-property: height;
  -moz-transition-duration: 0.8s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: height;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: height;
  -o-transition-duration: 0.8s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: height;
  -ms-transition-duration: 0.8s;
  -ms-transition-timing-function: ease-out; }

.dzscalendar.skin-responsive-galileo .calendar-controls {
  margin-bottom: 8px; }

.dzscalendar.skin-responsive-galileo .theMonths {
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }

.dzscalendar.skin-responsive-galileo .theMonths > * {
  width: 100%;
  position: relative; }

.dzscalendar.skin-responsive-galileo .past-date {
  color: rgba(0, 0, 0, 0.5);
  opacity: 1; }

.dzscalendar.skin-responsive-galileo .headerRow {
  background: #ba5e5e;
  color: #eee; }

.dzscalendar.skin-responsive-galileo .headerRow .week-day {
  padding: 5px 0; }

.dzscalendar.skin-responsive-galileo .mon-row.separator {
  height: 20px; }

.dzscalendar.skin-responsive-galileo .theMonths {
  background: white;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }

.dzscalendar.skin-responsive-galileo .main-mon .mon-body .mon-row {
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

.dzscalendar.skin-responsive-galileo .main-mon .mon-body .mon-row:empty {
  display: none; }

.dzscalendar.skin-responsive-galileo .main-mon .mon-body .mon-row:first-child {
  border-top: 0px solid rgba(0, 0, 0, 0.1); }

.dzscalendar.skin-responsive-galileo .main-mon .mon-body .week-day {
  width: 14%;
  height: 50px;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  vertical-align: bottom;
  text-align: right;
  font-size: 14px;
  font-size: 0.8rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  position: relative; }

.dzscalendar.skin-responsive-galileo .main-mon .week-day > span {
  position: absolute;
  right: 4px;
  bottom: 0; }

.dzscalendar.skin-responsive-galileo .main-mon .mon-row .week-day:first-child {
  border-left: 0px solid rgba(0, 0, 0, 0.1); }

.dzscalendar.skin-responsive-galileo .calendar-controls .arrow-left {
  left: 35px; }

.dzscalendar.skin-responsive-galileo .calendar-controls .arrow-right {
  right: 25px; }

.dzscalendar.skin-responsive-galileo .calendar-controls {
  height: 350px;
  background: #eee;
  margin-bottom: 0; }

.dzscalendar.skin-responsive-galileo .calendar-controls .month-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center; }

.dzscalendar.skin-responsive-galileo .curr-date {
  color: #eee;
  position: absolute;
  right: 40px;
  bottom: 40px;
  font-size: 22px;
  border: 2px solid rgba(255, 255, 255, 0.5);
  padding: 15px 20px;
  text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.3); }

.dzscalendar.skin-responsive-galileo .curr-date > * {
  color: #eee; }

.dzscalendar.skin-responsive-galileo .calendar-controls .arrow-left {
  position: absolute;
  left: 10px;
  opacity: 0.5;
  top: auto;
  bottom: 40px;
  background: transparent no-repeat center center url(img/arrowleft-galileo.png);
  width: 50px;
  height: 50px;
  cursor: pointer; }

.dzscalendar.skin-responsive-galileo .calendar-controls .arrow-left:hover {
  opacity: 0.7; }

.dzscalendar.skin-responsive-galileo .calendar-controls .arrow-right {
  position: absolute;
  left: auto;
  right: 0px;
  opacity: 0.5;
  top: auto;
  bottom: 40px;
  background: transparent no-repeat center center url(img/arrowright-galileo.png);
  width: 50px;
  height: 50px;

  cursor: pointer; }

.dzscalendar.skin-responsive-galileo .calendar-controls .arrow-right:hover {
  opacity: 0.7; }

.dzscalendar.skin-responsive-galileo.under-480 .curr-date {
  font-size: 13px; }

.dzscalendar.skin-responsive-galileo.under-240 .main-mon .week-day {
  width: 14%;
  height: 30px;
  font-size: 12px;
  font-size: 0.6rem; }

.dzscalendar.skin-responsive-galileo.under-240 .curr-date {
  font-size: 10px; }

.dzscalendar.skin-responsive-galileo.under-240 .calendar-controls {
  height: 230px; }

.non-animation {
  transition-duration: 0s;
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s; }

.event-receiver {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 10px 15px;
  border-radius: 0;
  color: #888; }
  
.gbragenda {
padding-top:10px; }

	
	
	
	
	
	
	
	
	/* --- functional styling */
.dzstooltip-con.js {
  position: fixed;
  top: 0;
  left: 0; }

.dzstooltip {
	position: absolute;
	top: 0;
	left: 0;
	float:left;
	z-index: 9999;
}

.with-tooltip {
  position: relative;
  display: inline-block; }

/* --- estethic styling */
.with-tooltip span:first-child, .dzstooltip {
  background: #fafafa;
  border: 2px solid rgba(0, 0, 0, 0.3);
  padding: 1px 12px;
  color:#686c6f;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -moz-transition-property: all;
  -moz-transition-duration: 0.3s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: all;
  -o-transition-duration: 0.3s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: all;
  -ms-transition-duration: 0.3s;
  -ms-transition-timing-function: ease-out; }

.dzstooltip {
	opacity: 3;
	visibility: visible;
	display: inline-block;
	margin-left: -310px;
	width:220px
}


.judul_tooltip{
font-size:14px;
margin-bottom:-3px;
font-weight:bold
}


.with-tooltip span:first-child {
  position: absolute;
  bottom: 150%;
  overflow: visible;
  left: 0px;
  pointer-events: none;
  color: #111111; }

.interactive .with-tooltip span:first-child {
  pointer-events: auto; }

.with-tooltip:hover span:first-child {
  visibility: visible;
  opacity: 1;
  bottom: 120%; }

.dzstooltip {
  position: relative; }

/* -- arrows -> functional + estethic*/
.with-tooltip span:first-child:after, .dzstooltip:after, .with-tooltip span:first-child:before, .dzstooltip:before {
  border: solid transparent;
  position: absolute;
  pointer-events: none;
  content: " ";
  height: 0;
  width: 0; }

.with-tooltip span:first-child:after, .dzstooltip:after, .with-tooltip span:first-child:before, .dzstooltip:before {
  top: 100%; }

.with-tooltip span:first-child:after, .dzstooltip:after {
  border-color: rgba(136, 183, 213, 0);
  border-width: 5px; }

.with-tooltip span:first-child:after, .dzstooltip:after {
  border-top-color: #fafafa;
  left: 12px;
  margin-left: -5px; }

.with-tooltip span:first-child:before, .dzstooltip:before {
  border-color: rgba(194, 225, 245, 0);
  border-width: 8px; }

.with-tooltip span:first-child:before, .dzstooltip:before {
  border-top-color: rgba(0, 0, 0, 0.3);
  left: 12px;
  margin-left: -8px; }

.with-tooltip.arrow-left span:first-child {
  box-shadow: 0 0 0 0; }

.with-tooltip.arrow-left span:first-child {
  left: 200%;
  right: auto;
  bottom: auto;
  top: 0px; }

.with-tooltip.arrow-left span:first-child:after, .dzstooltip.arrow-left:after, .with-tooltip.arrow-left span:first-child:before, .dzstooltip.arrow-left:before {
  top: 0%; }

.with-tooltip.arrow-left span:first-child:after, .dzstooltip.arrow-left:after {
  border-width: 5px;
  border-color: transparent transparent transparent transparent;
  border-right-color: #fafafa;
  top: 7px;
  margin: 0 0 0 0;
  left: -10px;
  margin-top: -5px; 
  -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
		margin-left: 254px;}

.with-tooltip.arrow-left span:first-child:before, .dzstooltip.arrow-left:before {
  border-width: 8px;
  border-color: transparent transparent transparent transparent;
  border-right-color: rgba(0, 0, 0, 0.3);
  top: 7px;
  left: -8px;
  margin-top: -8px; 
  -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";margin-left: 254px;}

.with-tooltip.arrow-right span:first-child {
  box-shadow: 0 0 0 0;
  min-width: 100px; }

.with-tooltip.arrow-right span:first-child {
  left: auto;
  right: 200%;
  bottom: auto;
  top: 0px; }

.arrow-right.with-tooltip:hover span:first-child {
  left: auto;
  right: 150%;
  bottom: auto;
  top: 0px; }

.with-tooltip.arrow-right span:first-child:after, .dzstooltip.arrow-right:after, .with-tooltip.arrow-right span:first-child:before, .dzstooltip.arrow-right:before {
  top: 0%; }

.with-tooltip.arrow-right span:first-child:after, .dzstooltip.arrow-right:after {
  border-width: 5px;
  border-color: transparent transparent transparent transparent;
  border-left-color: #fafafa;
  top: 9px;
  margin: 0 0 0 0;
  left: auto;
  right: -10px;
  margin: 0 0 0 0;
  margin-top: -5px; }

.with-tooltip.arrow-right span:first-child:before, .dzstooltip.arrow-right:before {
  border-width: 8px;
  border-color: transparent transparent transparent transparent;
  border-left-color: rgba(0, 0, 0, 0.3);
  top: 9px;
  left: auto;
  right: -16px;
  margin: 0 0 0 0;
  margin-top: -8px; }

 /*
        margin:0 0 0 0;
*/
.with-tooltip.arrow-up span:first-child {
  top: auto;
  bottom: auto;
  top: 150%;
  min-width: 75px; }

.arrow-up.with-tooltip:hover span:first-child {
  left: auto;
  top: auto;
  bottom: auto;
  top: 100%;
  margin-top: 5px; }

.with-tooltip.arrow-up span:first-child:after, .dzstooltip.arrow-up:after, .with-tooltip.arrow-up span:first-child:before, .dzstooltip.arrow-up:before {
  top: 0%; }

.with-tooltip.arrow-up span:first-child:after, .dzstooltip.arrow-up:after {
  left: auto;
  right: auto;
  top: auto;
  bottom: auto;
  border-width: 5px;
  border-color: transparent transparent transparent transparent;
  border-bottom-color: #fafafa;
  left: 10px;
  top: -5px;
  margin: 0 0 0 0;
  margin-top: -5px; }

.with-tooltip.arrow-up span:first-child:before, .dzstooltip.arrow-up:before {
  left: auto;
  right: auto;
  top: auto;
  bottom: auto;
  border-color: transparent transparent transparent transparent;
  border-bottom-color: rgba(0, 0, 0, 0.3);
  left: 14px;
  top: -8px;
  margin-top: -8px; }

	
	
.subjud {
color:#153e90;
font-size:16px;
font-family: 'Source Sans Pro', sans-serif;

margin-bottom:-3px;
}





.hasilcari{
color:#ffffff;
background-color:#153e90;
}





/* --- PENCARIAN GOOGLE*/
.gsc-results {
  width:100%;
}

#searchcontrol {
  width:100%;
    margin-top: 30px;
}

.gsc-control {
  width:100%;
}

.gsc-branding {
    display: none;
}

.gs-title a {
    color: #153e90;
    font-weight: bold;
}

#searchcontrol a {
    color: #606060;
text-decoration: none;

}

.gsc-control-cse {
    font-family: arial;
    font-size: 12px;
    border-color: #ccc;
    background-color: #ccc;
}

.gsc-input {
    width: 750px;
    padding: 7px 10px;
    border: none;
    outline: none;
    background:#efefef;
    float: left;
    margin: 0px;
    line-height: 17px;
    font-size: 13px;
    height:35px;
    color: #606060;
    margin: 0px;
}

input.gsc-search-button {
    padding: 5.5px 10px;
    background:#153e90;
    border: none;
    outline: none;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    line-height: 12px;
    height: 35px;
    margin-left: -10px;
    float: left;
    clear: none;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    font-weight: bold;
}

.gsc-tabHeader.gsc-tabhInactive {
    background-color:#e2e2e2;
    font-family: arial;
    font-size: 12px;
    padding: 3px 8px 5px 8px;
    font-weight: bold;
}

.gsc-tabHeader.gsc-tabhActive {
    background-color: #fff;
    font-family: arial;
    font-size: 12px;
    padding: 3px 8px 5px 8px;
    color: #606060;
}

.gsc-tabsArea {
    border: 1px solid #fff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
}

.gsc-webResult.gsc-result {
  width:850px;

    font-family: arial;
    font-size: 12px;
    border-color: #e2e2e2;
    background-color: #fff;
    padding: 10px;
}

.gsc-webResult.gsc-result:hover {
  width:850px;

    background-color:#F3F3F3;
    font-family: arial;
    font-size: 12px;
    border: 1px solid #fff;
    padding: 10px;
}

.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b {
    color: #153e90;
    text-decoration: none;
    font-family: arial;
    font-size: 12px;
}

.gs-visibleUrl, .gs-visibleUrl-short {
    color: #ccc !important;
}

/* Pagination container centered */
.cse .gsc-cursor-box,
.gsc-cursor-box {
    border-top: 1px dotted;
    border-color: #333333;
    padding: .5em 0 0 .5em;
    text-align: left;
    font-family: arial;
    color: #ccc;
    font-size: 12px;
}



/* Selected pagination */
.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page,
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    color: #606060;
background-color:#153e90;    
font-family: arial;
    font-size: 12px;
    padding: 0 5px;
}


.jum_dex{
color:#153e90;
float:right}






/* Table 1 Style */
table[border="1"] {
	  border-collapse:collapse;
	  font:normal 11px Verdana,Arial,Sans-Serif;
         color:#686c6f;
 	border:1px solid #E8EAEE;
	text-align:left
	
}

table[border="1"] tr {
	  background:#fafafa;
}

table[border="1"] th, table[border="1"] td {
	  vertical-align:top;
	  padding:5px 10px;
	  border:2px solid #fff;
	  vertical-align:middle
}

table[border="1"] tr:nth-child(even) {
	  background:#ECF4FB;
}

table[border="1"] th {
	  background:#017DC3;
	  color:#fff;
	  font-weight:bold;
}



.nama_pengajar {
 font-weight:bold;
}


.tidakada {
 font-weight:bold;
 font-size:14px
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}

table {
   
    border-width: 0px;
    line-height: 18px;
   
    text-align: left;
    padding: 0 5px;
	width:100%;
	text-align:left;
}

table .even {
    background: #ddd;
}

caption {
    text-align: left;
}

tr {
    border-bottom: 1px solid #ccc;
}

th,
td {
    padding: 5px;
    vertical-align: middle;
    text-align:left;
}







@charset "utf-8";
/* CSS Document */

.ideaboxWeather {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	height: auto;
	overflow: hidden;
	position: relative;
	line-height: 1.2;
	background: #2f7091;
	color: #FFF;
	line-height: 1;
}
.ideaboxWeather h1 {
	font-size: 14px;
	display: block;
	padding: 30px 0;
	text-align: center;
}
.ideaboxWeather .ow-today {
	width: 100%;
	position: relative;
	margin-bottom: 20px;
}
.ideaboxWeather .ow-today>span {
	display: inline-block;
	width: 80px;
	height: 80px;
}
.ideaboxWeather .ow-today>span>img {
	width: 100%;
	height: 100%;
}
.ideaboxWeather .ow-today h2 {
	padding: 0;
	margin: 0;
	vertical-align: baseline;
	font-size: 36px;
	font-weight: bold;
	position: absolute;
	top: 0;
	padding-left: 100px;
	box-sizing: border-box;
}
.ideaboxWeather .ow-today h2>span {
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin: 5px 0;
}
.ideaboxWeather .ow-today h2>b {
	display: block;
	font-size: 16px;
}
.ow-small .ow-today>span {
	display: block;
	width: 100%;
	height: 60px;
	text-align: center;
}
.ow-small .ow-today>span>img {
	display: inline-block;
	width: 60px;
	height: 60px;
}
.ow-small .ow-today>h2 {
	position: relative;
	padding: 10px;
	text-align: center;
}
.ow-border {
	
}
.ideaboxWeather .ow-days {
	width: 100%;
	border-top: solid 1px rgba(255,255,255,0.2);
	padding: 6px 0;
	font-size: 100%;
	overflow: hidden;
}
.ideaboxWeather .ow-days>span {
	display: block;
	width: 40%;
	float: left;
	overflow: hidden;
}
.ideaboxWeather .ow-days>p {
	display: block;
	width: 60%;
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
}
.ideaboxWeather .ow-days>p>img {
	width: 20px;
	display: inline-block;
	float: right;
}
.ideaboxWeather .ow-days>p>b {
	font-weight: bold;
	display: inline-block;
	float: right;
	margin-right: 10px;
	font-size: 110%;
}
.ideaboxWeather .ow-dayssmall {
	width: 16.666667%;
	border-top: solid 1px rgba(255,255,255,0.2);
	padding: 6px 0;
	font-size: 100%;
	overflow: hidden;
	float: left;
	text-align: center;
}
.ideaboxWeather .ow-dayssmall>span {
	display: block;
	width: 100%;
	overflow: hidden;
}
.ideaboxWeather .ow-dayssmall>p {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	min-height: 50px;
}
.ideaboxWeather .ow-dayssmall>p>img {
	width: 60%;
	display: inline-block;
	margin: 10px 0;
}








#searchForm{
	/* The search form. */
	background-color:#153e90;
	position:relative;
	padding-top:20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	margin-bottom:30px
}

fieldset{
	border:none;
}

#searchInputContainer{
	/* This div contains the transparent search box */
	float:left;
	margin-right:12px;
}

#s{
	/* The search text box. */
	
	border:none;
	color:#888888;
	
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	height:36px;
	line-height:36px;
	margin-right:12px;
	padding:0 0 0 35px;
	width:85%;
}

/* The UL that contains the search type icons */

.icons{
	list-style:none;
	margin:10px 0 0 335px;
	height:19px;
	position:relative;
}

.icons li{
	background:url("../img/icons.png") no-repeat;
	float:left;
	height:19px;
	text-indent:-9999px;
	cursor:pointer;
	margin-right:5px;
}

/* Styling each icon */

li.web{ width:15px;}
li.web.active,
li.web:hover{ background-position:left bottom;}

li.images{ width:22px; background-position:-18px 0;}
li.images.active,
li.images:hover{ background-position:-18px bottom;}

li.news{ width:14px; background-position:-44px 0;}
li.news.active,
li.news:hover{ background-position:-44px bottom;}

li.videos{ width:17px; background-position:right 0;}
li.videos.active,
li.videos:hover{ background-position:right bottom;}

span.arrow{
	/* The little arrow that moves below the icons */
	
	width:11px;
	height:6px;
	margin:21px 0 0 5px;
	position:absolute;
	background:url('../img/arrow.png') no-repeat;
	left:0;
}


/* The submit button */


#submitButton{
	background:url('../img/buttons.png') no-repeat;
	width:83px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
}

#submitButton:hover{
	background-position:left bottom;
}


/* The Search tutorialzine.com / Search the Web radio buttons */


#searchInContainer{
	float:left;
	margin-top:12px;
	width:330px;
}

label{
	color:#DDDDDD;
	cursor:pointer;
	font-size:11px;
	position:relative;
	right:-2px;
	top:-2px;
	margin-right:10px;
	white-space:nowrap;
	/*float:left;*/
}

input[type=radio]{
	cursor:pointer;
	/*float:left;*/
}


/* Styling the search results */


.pageContainer{
	/* Holds each page with search results. Has an inset bottom border. */
	border-bottom:1px solid #5e7481;
	margin-bottom:50px;
	
	/* Adding a dark bottom border with box shadow */
	
}


p.notFound{
	text-align:center;
	padding:0 0 40px;
}


/* Web & news results */


.webResult{ margin-bottom:5px; border-bottom:1px solid #eaeaea;
padding-top:5px
}
.webResult h2{
	font-size:16px;
	font-weight:normal;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-weight:bold;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom:-8px
	
}
.webResult h2 a{ color:#666;border:none;}
.webResult h2 a:hover{ color: #153e90;border:none;}
.webResult p{ line-height:normal;margin-bottom:-2px}
.webResult p b{ color:#666;}
.webResult > a{ margin-left:0px;font-size:10px;
color:#153e90}


/* Image & video search results */


.imageResult{
	float:left;
	height:150px;
	text-align:center;
	width:152px;
	overflow:hidden;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 40px;
}
.imageResult img{ display:block;border:none;}
.imageResult a.pic{
	border:1px solid #fff;
	outline:2px solid #153e90;
	display:block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

/* The show more button */

#more{
	width:83px;
	height:24px;
	background:url('../img/more.png') no-repeat;
	cursor:pointer;
	margin:10px auto;
}

#more:hover{
	background-position:left bottom;
}



/* Giving Credit */

p.credit{
	margin:20px 0;
	text-align:center;
}

p.credit a{
	background-color:#4B5A64;
	border:1px solid;
	border-color:#3D4D57 #788E9B #788E9B #3D4D57;
	color:#c0d0d8;
	font-size:10px;
	padding:4px 8px;
	text-shadow:1px 1px 0 #38464F;
}

p.credit a:hover{
	background-color:#38464f;
	border-color:#38464f #788E9B #788E9B #38464f;
}


.clear{
	clear:both;
}


.the-menu li ul li {
	display: block;
	position: relative;
	font-size: 12px;
	float: none;border-bottom: 1px solid #2277B0;
	
}

.main-menu .the-menu li ul li {
	display: block;
	position: relative;
	font-size: 12px;
	float: none;
background:#153e90
}

 .aktif {
background-color:#CFE7F5;
}
 .aktif2 {
background-color:#1E6899;
}

 .aktif3 {
background-color:#1E6899;
padding:8px
}


.yglalu {
	background-color:#153e90;
	float:right;
	font-size:10px;
	color:#FFFFFF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.cd-top {
  display: inline-block;
  height: 20px;
  width: 20px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(21, 62, 144, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #66CCFF;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}


